Subject: April Salary deduction
From: Aparna Jain <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 24 May 2022 07:24:59 -0700 (MST)

Hello SIr, 

I want to notify that an amount of 1000/- deducted from my last April 2022 month salary. I apologize that I did not inform you about the changes in my salary as discussed with Saurabh sir it will be 26000 from April Month to June 2022 and from July it will be 28000/- .I request you to add rest amount in my next salary which is (26000 + 1000). I will be thankful to you. 

Best Regards, 
Aparna Jain